Subject: Trainer Candidate - Rahul Kumar
From: Rahul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 15:09:59 -0400

| | Tech Support Test

Name | Rahul Kumar
E-mail | [email-masked]
Phone Number | (+91) 9535070405
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tracxn Technologies Pvt Ltd | Manager Data operations | Currently Working | 27200
Previous Employer 1 | Motif India | Sr CCR | Aug 2018 | 16000
Previous Employer 2 | URDM Mission | Regional Head | Oct 2016 | 25000

If Selected, how much time do you need to join? | 30 Day
Please briefly describe your work experience specifically in training? | In Previous company I worked as a Sr CCR their I am working for Make my trip.Providing training to the new hired candidates.Have to check also that that they are following SOP or not.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Being a good customer sevice is, offer your self to assist the costumer what he/she needs. and being an excellent customer service is not only focus on what customer need,1st make customer feel comfortble with you.and you will follow offer also for another item and don't allow the customer living in the store empty.
What according to you makes you a good candidate for this position? | "I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, so I feel confident handling phone calls and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule."
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |